/* FONTS */

h1 {
/* 	font-family: 'Tabular-Black'; */
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 36px;
	line-height: 36px;
}

h2 {
/* 	font-family: 'Tabular-Black'; */
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 28px;
	line-height: 34px;
}

h3 {
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 22px;
	line-height: 28px;
}

h4 {
	font-family: 'BundesSansBold';
	font-size: 20px;
	line-height: 28px;
}

h5 {
/* 	font-family: 'Tabular-Regular'; */
    font-family: 'Overpass Mono';
    font-weight: 400;
	font-size: 22px;
	line-height: 37px;
}

h6 {
/* 	font-family: 'Tabular-Black'; */
    font-family: 'Overpass Mono';
    font-weight: 700;
	font-size: 24px;
	line-height: 28px;
}

p,
ul,
li {
	font-family: 'BundesSans';
	font-size: 16px;
	line-height: 24px;
}

p strong,
p b {
	font-family: 'BundesSansBold';
}

a {
/* 	font-family: 'Tabular-Regular'; */
    font-family: 'Overpass Mono';
    font-weight: 400;
	font-size: 15px;
	line-height: 5px;
}

body em {
	color: #60bba1;
	font-style: inherit;
}

.container-mobile {
	display: none;
}

/* ---FONTS--- */

.site-header {
	/* background: #666666; */
	background-image: linear-gradient(to right, #004f73 0%, #00a3cb 50%);
	position: relative;
}

.site-header .container {
	
}

.header-right-logo-area {
	/*
    margin-top: 63px;
    */
    margin-top: 50px;
}

.header-right-logo-area img {
	max-width: 150px;
    float: right;
    background: #fff;
}

.header-left-logo-area img {
	max-width: 100px;
	margin: 24px 0;
}

/* BREADCRUMBS */

.breadcrumbs {
	margin-top: 10px;
}

.no-post-bread .breadcrumbs span:first-child a {
	pointer-events: none;
	cursor: default;
}

.breadcrumbs a,
.breadcrumbs p,
.breadcrumbs span {
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 14px;
	color: #000;
}

.breadcrumbs span:last-child span {
	border-bottom: 2px solid #60bba1;
}

.post-bread .breadcrumbs span a {
	text-decoration: none;
}

.post-bread .breadcrumbs span a:hover {
	border-bottom: 2px solid #60bba1;
}

/* MAIN MENU */

.main-navigation {
	margin-right: 8%;
}

#primary-menu li {
	width: 30%;
	height: 36px;
	margin-right: 3%;
}

#primary-menu li a {
	color: #fff;
	text-transform: uppercase;
/* 	font-family: Tabular-Bold; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 20px;
	text-decoration: none;
}

#primary-menu li > a {
	line-height: 40px;
	text-align: center;
}

.main-navigation {
    margin-top: 95px;
    margin-left: -50px;
}

#primary-menu li .sub-menu {
	width: 105%;
	height: auto;
    padding-top: 12px;
    box-shadow: none;
    transition: left 2s;
    text-align: center;

}

#primary-menu li .sub-menu li {
	width: 100%;
    padding: 12px 10px;

    height: 60px;
}

.main-navigation ul#primary-menu > li {
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	
}
.main-navigation ul#primary-menu > li:hover {
	transform: translateY(-80px);
	-webkit-transform: translateY(-80px);
	-moz-transform: translateY(-80px);
}

#primary-menu li .sub-menu li a {
	color: #000;
    line-height: 20px;
    font-size: 16px;
    text-transform: inherit;
    width: auto;
	color: #fff;
    border-bottom: solid transparent;	
    display: inline-block;
}
#primary-menu li .sub-menu li a:hover {
	border-color: #60bba1;
}

.second-menu {
	margin-bottom: -40px;
}

.second-menu ul {
	margin: 0;
	list-style-type: none;
	text-align: right;	
}

.second-menu ul a {
	color: #fff;
	font-size: 14px;
}

.second-menu ul li {
	/*
	margin-bottom: -8px;
	float: left;
	margin-right: 10px;
	*/
}